Difference between revisions of "MediaWiki:Common.css"

From QuizCentral.net
Jump to navigation Jump to search
 
Line 9: Line 9:
 
     padding-left: 0;
 
     padding-left: 0;
 
     display: inline-block;
 
     display: inline-block;
 +
}
 +
body.anon #ca-history {
 +
    display: none;
 
}
 
}

Latest revision as of 15:36, 10 April 2026

.league-header ul {
    list-style: none;
}
.league-header li {
    width: 15%;
    text-align: center;
    vertical-align: top;
    padding-top: .5em;
    padding-left: 0;
    display: inline-block;
}
body.anon #ca-history {
    display: none;
}